This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 821089 - [RFE] Support new entitlement model
[RFE] Support new entitlement model
Status: CLOSED NEXTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: New Feature (Show other bugs)
550
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Todd Warner
Red Hat Satellite QA List
: FutureFeature
Depends On:
Blocks: sat-nextgen
  Show dependency treegraph
 
Reported: 2012-05-11 16:28 EDT by james labocki
Modified: 2014-02-05 19:36 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 19:36:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description james labocki 2012-05-11 16:28:52 EDT
This is a request to support new entitlement (subscription-manager) in RHN Satellite.
Comment 2 Xixi 2014-02-05 19:36:59 EST
Cloudforms System Engine became Red Hat Satellite 6 [1], which uses the new certificate-based subscription management model with Candlepin.  Closing this request as fixed NEXTRELEASE.

[1] https://access.redhat.com/site/articles/525223#Q_CloudForms_system_engine

Note You need to log in before you can comment on or make changes to this bug.